.base { background: url("images/header-bg.jpg") repeat-x 0 21px;}
.base .ig #msthdr, .managerheader {margin:13px auto 0; height:auto}
#right_links {height: 45px;width: 32%; margin:-6px 0 3px 0}
.topheader {height:85px}
.base .ig #elogo {width:215px}
.base .ig .elogo .logo, #signincontainer .logoimg, .checkoutcontainer .logoimg { height: 60px; margin: 0 0 5px; overflow: hidden; display:block;}
div#sb-site {transform:translate(0px)!important; min-height:inherit!important}
.mercola-search {width:32%; display:block!Important;float:right!Important; clear:right}

#right_links ul li.welcomemsg span.changelang a {padding:0; float:left; margin-left:5px; text-indent:-99999px; width:26px; height:18px; display:block; text-align:left}

#right_links ul li.welcomemsg span.changelang a.langenglish {background:url(//media.mercola.com/assets/images/products/us-flag.gif) no-repeat 0 0; margin-left:0}
#right_links ul li.welcomemsg span.changelang a.langspanish {background:url(//media.mercola.com/assets/images/products/spain-flag.gif) no-repeat 0 0}

.header-center-block {margin-left:20px!Important}

div#trigger-menu, div#trigger-search {display:none}

.nav-btn {display:none}

.hd_srch_txtbox {width: 68%!important }

div.autoshipsearch .hd_srch_txtbox {width:86%!important}

#right_links ul.device {display:none}

#right_links ul li {padding:0 4px; border-right:1px solid #CCCCCC;float:right; height:19px; line-height:17px }

div#headerAutocompleteContainer div.yui-ac-content {width: 221px !important;}

#right_links ul li.welcomemsg {min-height:27px}

div.block, nav#menu {display:none!important}

.base .ig .fltcarticon {margin:-3px 0 0;height:14px;cursor:pointer; float:left; overflow:hidden; padding:3px 19px 0 0;background:url("images/icons.png") no-repeat -58px -2px;}

.base .ig .minicart {left:-8px; top:-8px}


.base .ig .catlist #topcatlist UL {margin-left:10px; height: 40px; }

.base .ig .catlist #topcatlist UL LI {padding: 13px 9px 0 10px;}

.base .ig .catlist .topcatlist A:link {font-size:12px}

.base .ig .catlist #topcatlist ul ul li {padding-top:4px}

.base .ig .catlist #topcatlist .navtitle {font-size: 18px; font-weight: normal; padding-left:10px}

.base .ig .catlist #topcatlist .topnav ul li ul { padding-top:0px; margin-top:8px; margin-bottom:15px; border-top:1px solid #ccc; float:left; min-width:155px}

.base .ig .catlist #topcatlist .topnav ul.Fitness li ul {min-width:195px}

.base .ig .catlist #topcatlist .topnav ul li ul > div {float:left}

.base .ig .catlist #topcatlist UL.Supplements {min-width:872px; margin-top:9px; float:left}

.base .ig .catlist #topcatlist UL.Personal_Care {min-width:180px; margin-top:9px; float:left }

.base .ig .catlist #topcatlist UL.Food_Beverage {min-width:360px; margin-top:9px; float:left }

.base .ig .catlist #topcatlist UL.Household {min-width:415px; margin-top:9px; float:left }

.base .ig .catlist #topcatlist UL.Fitness {min-width:440px; margin-top:9px; float:left }

.base .ig .catlist #topcatlist UL.Pets {min-width:545px; margin-top:9px; float:left }

.base .ig .catlist #topcatlist UL.Library {min-width:360px; margin-top:9px; float:left }

.base .ig .catlist #topcatlist UL.Top_Sellers {min-width:915px; margin-top:9px; float:left }

.base .ig .catlist #topcatlist UL.Supplements li {margin-top:10px; float:left}

.base .ig .catlist #topcatlist ul li ul li {margin:0!important; padding:8px 7px 5px 2px}

.base .ig .catlist #topcatlist .topnav.Top_Sellers {right:-155px!important}
.base .ig .catlist #topcatlist .topnav.Pets {left:-220px!important}
 
div.mobilenavigation {display:none}

.base .ig .instk, .base .ig .outstk {margin:4px 0 3px}

/**************************** Overlay CSS ****************************/
#checkdiscountoverlay, #checkoutoverlay, #newslettersubsoverlay, #newslettersubsinvalidoverlay, #divForCartUpdate, #divForCartMsg, #newsletterfailedoverlay, #divForWholeSaleCase, #divautoshipmsg, .dialogoverlay, #divForCouponUpdate {padding: 2% 4%;left:21%!important}

div.processingdiv div.processing {right: 41.5%; width: 17%;}

/********************** Dietary Consideration ***************************/

.dietryOverlay {width:100%;max-width: 400px; left:auto;}

ul.dietCicons li:hover span, ul.PDPdietCicons li:hover span {display:block;}


/****************************** Footer CSS ***************************************/

.fda-disclaimer {margin: 20px auto 15px; padding: 10px; text-align: center; width: 100%;}

.site-disclaimer {margin:0 auto; text-align:left; width:100%}

/************************ Error Page ****************************/

div.errorpage {margin:0px; padding:10px}
div.errorpage div.dyn_content div {position:static!important}